/* meow */
/* line 17, ../../../../../../../Applications/Fire.app/Contents/Resources/lib/ruby/compass_0.12/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 22, ../../../../../../../Applications/Fire.app/Contents/Resources/lib/ruby/compass_0.12/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 24, ../../../../../../../Applications/Fire.app/Contents/Resources/lib/ruby/compass_0.12/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 26, ../../../../../../../Applications/Fire.app/Contents/Resources/lib/ruby/compass_0.12/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, ../../../../../../../Applications/Fire.app/Contents/Resources/lib/ruby/compass_0.12/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, ../../../../../../../Applications/Fire.app/Contents/Resources/lib/ruby/compass_0.12/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 103, ../../../../../../../Applications/Fire.app/Contents/Resources/lib/ruby/compass_0.12/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, ../../../../../../../Applications/Fire.app/Contents/Resources/lib/ruby/compass_0.12/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 116, ../../../../../../../Applications/Fire.app/Contents/Resources/lib/ruby/compass_0.12/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

@font-face {
  font-family: "mmglyphicons";
  src: url('../type/mmglyphicons-regular-webfont.eot');
  src: url('../type/mmglyphicons-regular-webfont.eot?#iefix') format('eot'), url('../type/mmglyphicons-regular-webfont.woff') format('woff'), url('../type/mmglyphicons-regular-webfont.ttf') format('truetype'), url('../type/mmglyphicons-regular-webfont.svg') format('svg');
}

@-webkit-keyframes travel {
  /* line 4, ../_resources/partials/_404.scss */
  0% {
    opacity: 0;
    left: 0px;
    -webkit-transform: rotate(0deg);
  }

  /* line 9, ../_resources/partials/_404.scss */
  25% {
    opacity: 1;
  }

  /* line 12, ../_resources/partials/_404.scss */
  45% {
    opacity: 1;
  }

  /* line 15, ../_resources/partials/_404.scss */
  70% {
    opacity: 0;
  }

  /* line 18, ../_resources/partials/_404.scss */
  100% {
    opacity: 0;
    left: 900px;
    -webkit-transform: rotate(360deg);
  }
}

@-moz-keyframes travel {
  /* line 26, ../_resources/partials/_404.scss */
  0% {
    opacity: 0;
    left: 0px;
    -moz-transform: rotate(0deg);
  }

  /* line 31, ../_resources/partials/_404.scss */
  25% {
    opacity: 1;
  }

  /* line 34, ../_resources/partials/_404.scss */
  45% {
    opacity: 1;
  }

  /* line 37, ../_resources/partials/_404.scss */
  70% {
    opacity: 0;
  }

  /* line 40, ../_resources/partials/_404.scss */
  100% {
    opacity: 0;
    left: 900px;
    -moz-transform: rotate(360deg);
  }
}

@-ms-keyframes travel {
  /* line 48, ../_resources/partials/_404.scss */
  0% {
    opacity: 0;
    left: 0px;
    -ms-transform: rotate(0deg);
  }

  /* line 53, ../_resources/partials/_404.scss */
  25% {
    opacity: 1;
  }

  /* line 56, ../_resources/partials/_404.scss */
  45% {
    opacity: 1;
  }

  /* line 59, ../_resources/partials/_404.scss */
  70% {
    opacity: 0;
  }

  /* line 62, ../_resources/partials/_404.scss */
  100% {
    opacity: 0;
    left: 900px;
    -ms-transform: rotate(360deg);
  }
}

/* line 69, ../_resources/partials/_404.scss */
.error-page {
  position: relative;
  background: url('../images/404.png?1365443119') no-repeat left top;
  width: 960px;
  height: 475px;
  margin: 0 auto;
  overflow: hidden;
}
/* line 77, ../_resources/partials/_404.scss */
.error-page h1 {
  line-height: 28px;
}
/* line 81, ../_resources/partials/_404.scss */
.error-page .wrapper {
  position: absolute;
  width: 400px;
  top: 100px;
  left: 40px;
}
/* line 88, ../_resources/partials/_404.scss */
.error-page .tumbleweed {
  bottom: 10px;
  position: absolute;
  left: -145px;
  width: 129px;
  height: 123px;
  background: url('../images/tumbleweed.png?1365443119');
  -webkit-animation: travel infinite;
  -webkit-animation-duration: 4s;
  -moz-animation: travel infinite;
  -moz-animation-duration: 4s;
  -ms-animation: travel infinite;
  -ms-animation-duration: 4s;
}

/* line 14, ../_resources/partials/_grid.scss */
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  *behavior: url("/js/boxsizing.htc");
}

/* line 27, ../_resources/partials/_grid.scss */
.thegrid [class*="row-"] {
  margin-left: auto;
  margin-right: auto;
  width: 960px;
}
/* line 32, ../_resources/partials/_grid.scss */
.thegrid [class*="row-"]:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  line-height: 0;
  visibility: hidden;
}
/* line 41, ../_resources/partials/_grid.scss */
.thegrid [class*="row-"] [class*="row-"] {
  margin-left: -1.04167%;
  margin-right: -1.04167%;
  width: 102.08333%;
}
/* line 48, ../_resources/partials/_grid.scss */
.thegrid [class*="col-"] {
  float: left;
  margin-left: 1.04167%;
  margin-right: 1.04167%;
}
/* line 53, ../_resources/partials/_grid.scss */
.thegrid [class*="col-"].right {
  float: right;
}
/* line 55, ../_resources/partials/_grid.scss */
.thegrid [class*="col-"].padded {
  margin-left: 0;
  margin-right: 0;
  padding-left: 1.04167%;
  padding-right: 1.04167%;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  -ms-box-sizing: content-box;
  -o-box-sizing: content-box;
  box-sizing: content-box;
  *behavior: none;
}
/* line 74, ../_resources/partials/_grid.scss */
.thegrid .row-16 .col-1 {
  width: 4.16667%;
}
/* line 74, ../_resources/partials/_grid.scss */
.thegrid .row-16 .col-2 {
  width: 10.41667%;
}
/* line 74, ../_resources/partials/_grid.scss */
.thegrid .row-16 .col-3 {
  width: 16.66667%;
}
/* line 74, ../_resources/partials/_grid.scss */
.thegrid .row-16 .col-4 {
  width: 22.91667%;
}
/* line 74, ../_resources/partials/_grid.scss */
.thegrid .row-16 .col-5 {
  width: 29.16667%;
}
/* line 74, ../_resources/partials/_grid.scss */
.thegrid .row-16 .col-6 {
  width: 35.41667%;
}
/* line 74, ../_resources/partials/_grid.scss */
.thegrid .row-16 .col-7 {
  width: 41.66667%;
}
/* line 74, ../_resources/partials/_grid.scss */
.thegrid .row-16 .col-8 {
  width: 47.91667%;
}
/* line 74, ../_resources/partials/_grid.scss */
.thegrid .row-16 .col-9 {
  width: 54.16667%;
}
/* line 74, ../_resources/partials/_grid.scss */
.thegrid .row-16 .col-10 {
  width: 60.41667%;
}
/* line 74, ../_resources/partials/_grid.scss */
.thegrid .row-16 .col-11 {
  width: 66.66667%;
}
/* line 74, ../_resources/partials/_grid.scss */
.thegrid .row-16 .col-12 {
  width: 72.91667%;
}
/* line 74, ../_resources/partials/_grid.scss */
.thegrid .row-16 .col-13 {
  width: 79.16667%;
}
/* line 74, ../_resources/partials/_grid.scss */
.thegrid .row-16 .col-14 {
  width: 85.41667%;
}
/* line 74, ../_resources/partials/_grid.scss */
.thegrid .row-16 .col-15 {
  width: 91.66667%;
}
/* line 74, ../_resources/partials/_grid.scss */
.thegrid .row-16 .col-16 {
  width: 97.91667%;
}
/* line 78, ../_resources/partials/_grid.scss */
.thegrid .row-16 .push-1 {
  margin-left: 5.20833%;
}
/* line 78, ../_resources/partials/_grid.scss */
.thegrid .row-16 .push-2 {
  margin-left: 11.45833%;
}
/* line 78, ../_resources/partials/_grid.scss */
.thegrid .row-16 .push-3 {
  margin-left: 17.70833%;
}
/* line 78, ../_resources/partials/_grid.scss */
.thegrid .row-16 .push-4 {
  margin-left: 23.95833%;
}
/* line 78, ../_resources/partials/_grid.scss */
.thegrid .row-16 .push-5 {
  margin-left: 30.20833%;
}
/* line 78, ../_resources/partials/_grid.scss */
.thegrid .row-16 .push-6 {
  margin-left: 36.45833%;
}
/* line 78, ../_resources/partials/_grid.scss */
.thegrid .row-16 .push-7 {
  margin-left: 42.70833%;
}
/* line 78, ../_resources/partials/_grid.scss */
.thegrid .row-16 .push-8 {
  margin-left: 48.95833%;
}
/* line 78, ../_resources/partials/_grid.scss */
.thegrid .row-16 .push-9 {
  margin-left: 55.20833%;
}
/* line 78, ../_resources/partials/_grid.scss */
.thegrid .row-16 .push-10 {
  margin-left: 61.45833%;
}
/* line 78, ../_resources/partials/_grid.scss */
.thegrid .row-16 .push-11 {
  margin-left: 67.70833%;
}
/* line 78, ../_resources/partials/_grid.scss */
.thegrid .row-16 .push-12 {
  margin-left: 73.95833%;
}
/* line 78, ../_resources/partials/_grid.scss */
.thegrid .row-16 .push-13 {
  margin-left: 80.20833%;
}
/* line 78, ../_resources/partials/_grid.scss */
.thegrid .row-16 .push-14 {
  margin-left: 86.45833%;
}
/* line 78, ../_resources/partials/_grid.scss */
.thegrid .row-16 .push-15 {
  margin-left: 92.70833%;
}
/* line 82, ../_resources/partials/_grid.scss */
.thegrid .row-16 .pull-1 {
  margin-right: 5.20833%;
}
/* line 82, ../_resources/partials/_grid.scss */
.thegrid .row-16 .pull-2 {
  margin-right: 11.45833%;
}
/* line 82, ../_resources/partials/_grid.scss */
.thegrid .row-16 .pull-3 {
  margin-right: 17.70833%;
}
/* line 82, ../_resources/partials/_grid.scss */
.thegrid .row-16 .pull-4 {
  margin-right: 23.95833%;
}
/* line 82, ../_resources/partials/_grid.scss */
.thegrid .row-16 .pull-5 {
  margin-right: 30.20833%;
}
/* line 82, ../_resources/partials/_grid.scss */
.thegrid .row-16 .pull-6 {
  margin-right: 36.45833%;
}
/* line 82, ../_resources/partials/_grid.scss */
.thegrid .row-16 .pull-7 {
  margin-right: 42.70833%;
}
/* line 82, ../_resources/partials/_grid.scss */
.thegrid .row-16 .pull-8 {
  margin-right: 48.95833%;
}
/* line 82, ../_resources/partials/_grid.scss */
.thegrid .row-16 .pull-9 {
  margin-right: 55.20833%;
}
/* line 82, ../_resources/partials/_grid.scss */
.thegrid .row-16 .pull-10 {
  margin-right: 61.45833%;
}
/* line 82, ../_resources/partials/_grid.scss */
.thegrid .row-16 .pull-11 {
  margin-right: 67.70833%;
}
/* line 82, ../_resources/partials/_grid.scss */
.thegrid .row-16 .pull-12 {
  margin-right: 73.95833%;
}
/* line 82, ../_resources/partials/_grid.scss */
.thegrid .row-16 .pull-13 {
  margin-right: 80.20833%;
}
/* line 82, ../_resources/partials/_grid.scss */
.thegrid .row-16 .pull-14 {
  margin-right: 86.45833%;
}
/* line 82, ../_resources/partials/_grid.scss */
.thegrid .row-16 .pull-15 {
  margin-right: 92.70833%;
}

@media screen and (min-width: 1220px) {
  /* line 91, ../_resources/partials/_grid.scss */
  .thegrid [class*="row-"] {
    width: 1200px;
  }
}
@media screen and (max-width: 1220px) {
  /* line 95, ../_resources/partials/_grid.scss */
  .thegrid [class*="row-"] {
    width: 960px;
  }
}
@media screen and (max-width: 980px) {
  /* line 99, ../_resources/partials/_grid.scss */
  .thegrid [class*="row-"] {
    width: 720px;
  }
}
@media screen and (max-width: 740px) {
  /* line 103, ../_resources/partials/_grid.scss */
  .thegrid [class*="row-"] {
    width: 480px;
  }
}
@media screen and (max-width: 500px) {
  /* line 109, ../_resources/partials/_grid.scss */
  .thegrid [class*="row-"] {
    width: 300;
  }
  /* line 112, ../_resources/partials/_grid.scss */
  .thegrid [class*="row-"] [class*="col-"] {
    width: 97.91667%;
  }
  /* line 116, ../_resources/partials/_grid.scss */
  .thegrid [class*="row-"] [class*="push-"] {
    margin-left: 1.04167%;
  }
  /* line 120, ../_resources/partials/_grid.scss */
  .thegrid [class*="row-"] [class*="pull-"] {
    margin-right: 1.04167%;
  }
}
/* line 1, ../_resources/partials/_plugin-markdown.scss */
.markdown-body {
  font-size: 14px;
  line-height: 1.6;
  overflow: hidden;
}
/* line 6, ../_resources/partials/_plugin-markdown.scss */
.markdown-body abbr {
  border-bottom: none;
}
/* line 10, ../_resources/partials/_plugin-markdown.scss */
.markdown-body em {
  font-style: italic;
}
/* line 14, ../_resources/partials/_plugin-markdown.scss */
.markdown-body strong {
  font-weight: bold;
}
/* line 18, ../_resources/partials/_plugin-markdown.scss */
.markdown-body ul {
  list-style-type: disc;
}
/* line 22, ../_resources/partials/_plugin-markdown.scss */
.markdown-body ol {
  list-style-type: decimal;
}
/* line 27, ../_resources/partials/_plugin-markdown.scss */
.markdown-body > *:first-child {
  margin-top: 0 !important;
}
/* line 31, ../_resources/partials/_plugin-markdown.scss */
.markdown-body > *:last-child {
  margin-bottom: 0 !important;
}
/* line 35, ../_resources/partials/_plugin-markdown.scss */
.markdown-body a.absent {
  color: #c00;
}
/* line 47, ../_resources/partials/_plugin-markdown.scss */
.markdown-body a.anchor {
  display: block;
  padding-left: 30px;
  margin-left: -30px;
  cursor: pointer;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
}
/* line 58, ../_resources/partials/_plugin-markdown.scss */
.markdown-body h1, .markdown-body h2, .markdown-body h3, .markdown-body h4, .markdown-body h5, .markdown-body h6 {
  margin: 25px 0 10px;
  padding: 0;
  font-weight: bold;
  -webkit-font-smoothing: antialiased;
  cursor: text;
  position: relative;
}
/* line 66, ../_resources/partials/_plugin-markdown.scss */
.markdown-body h1:hover a.anchor, .markdown-body h2:hover a.anchor, .markdown-body h3:hover a.anchor, .markdown-body h4:hover a.anchor, .markdown-body h5:hover a.anchor, .markdown-body h6:hover a.anchor {
  text-decoration: none;
  line-height: 1;
  padding-left: 0;
  margin-left: -22px;
  top: 15%;
}
/* line 74, ../_resources/partials/_plugin-markdown.scss */
.markdown-body h1 tt, .markdown-body h1 code, .markdown-body h2 tt, .markdown-body h2 code, .markdown-body h3 tt, .markdown-body h3 code, .markdown-body h4 tt, .markdown-body h4 code, .markdown-body h5 tt, .markdown-body h5 code, .markdown-body h6 tt, .markdown-body h6 code {
  font-size: inherit;
}
/* line 80, ../_resources/partials/_plugin-markdown.scss */
.markdown-body h1 {
  font-size: 28px;
  color: #000;
}
/* line 85, ../_resources/partials/_plugin-markdown.scss */
.markdown-body h2 {
  font-size: 24px;
  border-bottom: 1px solid #ccc;
  color: #000;
}
/* line 91, ../_resources/partials/_plugin-markdown.scss */
.markdown-body h3 {
  font-size: 18px;
}
/* line 95, ../_resources/partials/_plugin-markdown.scss */
.markdown-body h4 {
  font-size: 16px;
}
/* line 99, ../_resources/partials/_plugin-markdown.scss */
.markdown-body h5 {
  font-size: 14px;
}
/* line 103, ../_resources/partials/_plugin-markdown.scss */
.markdown-body h6 {
  color: #777;
  font-size: 14px;
}
/* line 109, ../_resources/partials/_plugin-markdown.scss */
.markdown-body a:first-child h1, .markdown-body a:first-child h2, .markdown-body a:first-child h3, .markdown-body a:first-child h4, .markdown-body a:first-child h5, .markdown-body a:first-child h6 {
  margin-top: 0;
  padding-top: 0;
}
/* line 115, ../_resources/partials/_plugin-markdown.scss */
.markdown-body p, .markdown-body blockquote, .markdown-body ul, .markdown-body ol, .markdown-body dl, .markdown-body table, .markdown-body pre {
  margin: 15px 0;
}
/* line 119, ../_resources/partials/_plugin-markdown.scss */
.markdown-body hr {
  border: 0 none;
  color: #ccc;
  height: 4px;
  padding: 0;
}
/* line 126, ../_resources/partials/_plugin-markdown.scss */
.markdown-body li p.first {
  display: inline-block;
}
/* line 138, ../_resources/partials/_plugin-markdown.scss */
.markdown-body ul, .markdown-body ol {
  padding-left: 40px;
}
/* line 141, ../_resources/partials/_plugin-markdown.scss */
.markdown-body ul.no-list, .markdown-body ol.no-list {
  list-style-type: none;
  padding: 0;
}
/* line 146, ../_resources/partials/_plugin-markdown.scss */
.markdown-body ul li > :first-child, .markdown-body ul li ul:first-of-type, .markdown-body ol li > :first-child, .markdown-body ol li ul:first-of-type {
  margin-top: 0px;
}
/* line 150, ../_resources/partials/_plugin-markdown.scss */
.markdown-body ul ul, .markdown-body ul ol, .markdown-body ol ul, .markdown-body ol ol {
  margin-bottom: 0;
}
/* line 163, ../_resources/partials/_plugin-markdown.scss */
.markdown-body dl {
  padding: 0;
}
/* line 166, ../_resources/partials/_plugin-markdown.scss */
.markdown-body dl dt {
  font-size: 14px;
  font-weight: bold;
  font-style: italic;
  padding: 0;
  margin: 15px 0 5px;
}
/* line 173, ../_resources/partials/_plugin-markdown.scss */
.markdown-body dl dt:first-child {
  padding: 0;
}
/* line 177, ../_resources/partials/_plugin-markdown.scss */
.markdown-body dl dt > :first-child {
  margin-top: 0px;
}
/* line 181, ../_resources/partials/_plugin-markdown.scss */
.markdown-body dl dt > :last-child {
  margin-bottom: 0px;
}
/* line 186, ../_resources/partials/_plugin-markdown.scss */
.markdown-body dl dd {
  margin: 0 0 15px;
  padding: 0 15px;
}
/* line 190, ../_resources/partials/_plugin-markdown.scss */
.markdown-body dl dd > :first-child {
  margin-top: 0px;
}
/* line 194, ../_resources/partials/_plugin-markdown.scss */
.markdown-body dl dd > :last-child {
  margin-bottom: 0px;
}
/* line 209, ../_resources/partials/_plugin-markdown.scss */
.markdown-body blockquote {
  border-left: 4px solid #DDD;
  padding: 0 15px;
  color: #777;
}
/* line 214, ../_resources/partials/_plugin-markdown.scss */
.markdown-body blockquote > :first-child {
  margin-top: 0px;
}
/* line 218, ../_resources/partials/_plugin-markdown.scss */
.markdown-body blockquote > :last-child {
  margin-bottom: 0px;
}
/* line 233, ../_resources/partials/_plugin-markdown.scss */
.markdown-body table th {
  font-weight: bold;
}
/* line 237, ../_resources/partials/_plugin-markdown.scss */
.markdown-body table th, .markdown-body table td {
  border: 1px solid #ccc;
  padding: 6px 13px;
}
/* line 242, ../_resources/partials/_plugin-markdown.scss */
.markdown-body table tr {
  border-top: 1px solid #ccc;
}
/* line 245, ../_resources/partials/_plugin-markdown.scss */
.markdown-body table tr:nth-child(2n) {
  background-color: rgba(0, 0, 0, 0.03);
}
/* line 259, ../_resources/partials/_plugin-markdown.scss */
.markdown-body img {
  max-width: 100%;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/* line 275, ../_resources/partials/_plugin-markdown.scss */
.markdown-body span.frame {
  display: block;
  overflow: hidden;
}
/* line 279, ../_resources/partials/_plugin-markdown.scss */
.markdown-body span.frame > span {
  border: 1px solid #ddd;
  display: block;
  float: left;
  overflow: hidden;
  margin: 13px 0 0;
  padding: 7px;
  width: auto;
}
/* line 288, ../_resources/partials/_plugin-markdown.scss */
.markdown-body span.frame > span img {
  display: block;
  float: left;
}
/* line 293, ../_resources/partials/_plugin-markdown.scss */
.markdown-body span.frame > span span {
  clear: both;
  color: #333;
  display: block;
  padding: 5px 0 0;
}
/* line 302, ../_resources/partials/_plugin-markdown.scss */
.markdown-body span.align-center {
  display: block;
  overflow: hidden;
  clear: both;
}
/* line 307, ../_resources/partials/_plugin-markdown.scss */
.markdown-body span.align-center > span {
  display: block;
  overflow: hidden;
  margin: 13px auto 0;
  text-align: center;
}
/* line 314, ../_resources/partials/_plugin-markdown.scss */
.markdown-body span.align-center span img {
  margin: 0 auto;
  text-align: center;
}
/* line 320, ../_resources/partials/_plugin-markdown.scss */
.markdown-body span.align-right {
  display: block;
  overflow: hidden;
  clear: both;
}
/* line 325, ../_resources/partials/_plugin-markdown.scss */
.markdown-body span.align-right > span {
  display: block;
  overflow: hidden;
  margin: 13px 0 0;
  text-align: right;
}
/* line 332, ../_resources/partials/_plugin-markdown.scss */
.markdown-body span.align-right span img {
  margin: 0;
  text-align: right;
}
/* line 338, ../_resources/partials/_plugin-markdown.scss */
.markdown-body span.float-left {
  display: block;
  margin-right: 13px;
  overflow: hidden;
  float: left;
}
/* line 344, ../_resources/partials/_plugin-markdown.scss */
.markdown-body span.float-left span {
  margin: 13px 0 0;
}
/* line 349, ../_resources/partials/_plugin-markdown.scss */
.markdown-body span.float-right {
  display: block;
  margin-left: 13px;
  overflow: hidden;
  float: right;
}
/* line 355, ../_resources/partials/_plugin-markdown.scss */
.markdown-body span.float-right > span {
  display: block;
  overflow: hidden;
  margin: 13px auto 0;
  text-align: right;
}
/* line 373, ../_resources/partials/_plugin-markdown.scss */
.markdown-body code, .markdown-body tt {
  margin: 0 2px;
  padding: 0px 5px;
  border: 1px solid #eaeaea;
  background-color: #f8f8f8;
  border-radius: 3px;
}
/* line 381, ../_resources/partials/_plugin-markdown.scss */
.markdown-body code {
  white-space: nowrap;
}
/* line 385, ../_resources/partials/_plugin-markdown.scss */
.markdown-body pre {
  background-color: #f8f8f8;
  border: 1px solid #ccc;
  font-size: 13px;
  line-height: 19px;
  overflow: auto;
  padding: 6px 10px;
  border-radius: 3px;
}
/* line 394, ../_resources/partials/_plugin-markdown.scss */
.markdown-body pre > code {
  margin: 0;
  padding: 0;
  white-space: pre;
  border: none;
  background: transparent;
}
/* line 402, ../_resources/partials/_plugin-markdown.scss */
.markdown-body pre code, .markdown-body pre tt {
  margin: 0;
  padding: 0;
  background-color: transparent;
  border: none;
}

/* line 9, ../_resources/partials/_page.scss */
.clearfix {
  clear: both;
}

/* line 13, ../_resources/partials/_page.scss */
* {
  position: relative;
  z-index: 0;
  outline: none;
}

/* line 19, ../_resources/partials/_page.scss */
a {
  text-decoration: none;
  color: #009BC9;
}
/* line 23, ../_resources/partials/_page.scss */
a:hover {
  border-bottom: 1px solid #009BC9;
  padding-bottom: 3px;
}

/* line 29, ../_resources/partials/_page.scss */
.glyph {
  font-family: "mmglyphicons";
}

/* line 34, ../_resources/partials/_page.scss */
body, input, select, textarea, button {
  background: #f9f9f9;
  font-family: "proxima-nova-alt", "myraid light", "helvetica neue", "helvetica", sans-serif;
  font-size: 13px;
  color: #404040;
  line-height: 1.4;
  -webkit-font-smoothing: antialiased;
}

/* line 44, ../_resources/partials/_page.scss */
body {
  background: #000000;
}

/* line 48, ../_resources/partials/_page.scss */
pre, code, tt {
  font-size: 12px;
  font-family: Consolas,  "Liberation Mono",  Courier,  monospace;
}

/* line 53, ../_resources/partials/_page.scss */
p {
  margin: 1em 0;
}

/* line 57, ../_resources/partials/_page.scss */
small {
  font-size: 11px;
  font-weight: 200;
}

/* line 62, ../_resources/partials/_page.scss */
img {
  border: 0;
}

/* line 67, ../_resources/partials/_page.scss */
nav.global {
  background: #000000;
  padding: 40px 0 60px;
  font-size: 18px;
  display: none;
}
/* line 73, ../_resources/partials/_page.scss */
nav.global a {
  color: #ababab;
  -webkit-transition: all .3s;
}
/* line 76, ../_resources/partials/_page.scss */
nav.global a:hover {
  border-bottom: none;
  color: #009BC9;
}
/* line 82, ../_resources/partials/_page.scss */
nav.global h3 {
  font-size: 40px;
  margin-bottom: 50px;
}
/* line 85, ../_resources/partials/_page.scss */
nav.global h3 a {
  color: #ffffff;
}
/* line 90, ../_resources/partials/_page.scss */
nav.global h4 {
  color: #909090;
  border-bottom: 1px solid #909090;
  -webkit-transition: all .2s;
}
/* line 96, ../_resources/partials/_page.scss */
nav.global ul {
  float: left;
  display: inline-block;
  margin-left: 40px;
  padding-top: 35px;
}
/* line 103, ../_resources/partials/_page.scss */
nav.global li {
  margin-bottom: 10px;
}
/* line 107, ../_resources/partials/_page.scss */
nav.global section {
  float: left;
  margin-bottom: 40px;
}
/* line 110, ../_resources/partials/_page.scss */
nav.global section ul {
  margin-left: 0;
  padding-top: 10px;
}
/* line 115, ../_resources/partials/_page.scss */
nav.global section:hover h4 {
  color: #009BC9;
  border-color: #009BC9;
}

/* line 122, ../_resources/partials/_page.scss */
header {
  height: 52px;
  background: #e6e7e8;
  color: #404040;
}
/* line 127, ../_resources/partials/_page.scss */
header .green-stripe {
  position: absolute;
  height: 7px;
  width: 100%;
  background: #000000;
}
/* line 134, ../_resources/partials/_page.scss */
header .document-title {
  padding-top: 15px;
}
/* line 136, ../_resources/partials/_page.scss */
header .document-title h1 {
  font-size: 22px;
}
/* line 142, ../_resources/partials/_page.scss */
header .utility-nav {
  position: absolute;
  top: 0;
  right: 100px;
  z-index: 50;
}
/* line 148, ../_resources/partials/_page.scss */
header .utility-nav li {
  display: inline-block;
  margin-left: 10px;
  padding: 5px 7px;
  font-size: 20px;
  color: #ababab;
  vertical-align: top;
  -webkit-transition: all .2s;
}
/* line 157, ../_resources/partials/_page.scss */
header .utility-nav li > * {
  opacity: .5;
  -webkit-transition: all .2s;
}
/* line 162, ../_resources/partials/_page.scss */
header .utility-nav li:hover > *, header .utility-nav li:active > *, header .utility-nav li.active > * {
  opacity: 1;
}
/* line 166, ../_resources/partials/_page.scss */
header .utility-nav li a {
  color: #ababab;
}
/* line 170, ../_resources/partials/_page.scss */
header .utility-nav li.search-docs {
  padding-top: 10px;
}
/* line 174, ../_resources/partials/_page.scss */
header .utility-nav li.green-tab {
  background: #000000;
  color: white;
  padding-top: 8px;
  padding-bottom: 3px;
}
/* line 180, ../_resources/partials/_page.scss */
header .utility-nav li.green-tab a {
  color: white;
  position: relative;
  top: -4px;
}
/* line 185, ../_resources/partials/_page.scss */
header .utility-nav li .glyph {
  top: 5px;
  cursor: pointer;
}
/* line 188, ../_resources/partials/_page.scss */
header .utility-nav li .glyph.short {
  top: 3px;
}
/* line 197, ../_resources/partials/_page.scss */
header input[type=text] {
  display: inline-block;
  margin-right: 5px;
  background: none;
  border: none;
  border-bottom: 1px dotted #808080;
  width: 100px;
  font-size: 15px;
  color: #ababab;
  -webkit-transition: width .2s;
}
/* line 208, ../_resources/partials/_page.scss */
header input[type=text]:focus {
  width: 200px;
}
/* line 213, ../_resources/partials/_page.scss */
header input[type=submit] {
  background: none;
  border: none;
  top: 5px;
  cursor: pointer;
  font-size: 20px;
  padding: 0;
  color: #939598;
  -webkit-transition: color .2s;
}
/* line 222, ../_resources/partials/_page.scss */
header input[type=submit]:hover {
  color: #009BC9;
}
/* line 228, ../_resources/partials/_page.scss */
header h1 {
  margin-left: 50px;
  font-family: "proxima-nova-alt", "myraid light", "helvetica neue", "helvetica", sans-serif;
  font-size: 30px;
  font-weight: 300;
  color: #404040;
}
/* line 235, ../_resources/partials/_page.scss */
header h1:before {
  position: absolute;
  top: 3px;
  left: -32px;
  content: " ";
  color: #000;
  background-image: url(../images/oath-colon-blue.svg);
  background-size: cover;
  width: 23px;
  height: 23px;
}

/* line 246, ../_resources/partials/_page.scss */
section.content {
  padding-top: 20px;
  min-height: 700px;
}

/* line 250, ../_resources/partials/_page.scss */
.content {
  background: #f9f9f9;
  min-height: 300px;
  padding-bottom: 20px;
}
/* line 254, ../_resources/partials/_page.scss */
.content.home {
  padding-bottom: 50px;
}
/* line 258, ../_resources/partials/_page.scss */
.content .datestamp {
  padding-top: 20px;
  color: #939598;
  font-style: italic;
  font-size: 13px;
}

/* line 266, ../_resources/partials/_page.scss */
.footer-strip {
  height: 7px;
  width: 100%;
  background: #009BC9;
}

/* line 273, ../_resources/partials/_page.scss */
nav.primary {
  font-family: "proxima-nova-alt", "myraid light", "helvetica neue", "helvetica", sans-serif;
}
/* line 277, ../_resources/partials/_page.scss */
nav.primary li {
  margin-bottom: 4px;
}
/* line 280, ../_resources/partials/_page.scss */
nav.primary li a {
  z-index: 3;
  display: block;
  padding: 7px;
  min-height: 30px;
  color: #939598;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/* line 289, ../_resources/partials/_page.scss */
nav.primary li.has-subnav {
  background: #e6e7e8;
}
/* line 293, ../_resources/partials/_page.scss */
nav.primary li ul {
  background: #eeeff0;
}
/* line 296, ../_resources/partials/_page.scss */
nav.primary li ul li {
  margin-bottom: 0;
}
/* line 300, ../_resources/partials/_page.scss */
nav.primary li ul a {
  background: none;
}
/* line 307, ../_resources/partials/_page.scss */
nav.primary li.active > a, nav.primary li:hover > a, nav.primary li.active > a, nav.primary li:hover > .twisty {
  color: #009BC9;
  border-bottom: none;
}
/* line 313, ../_resources/partials/_page.scss */
nav.primary li .twisty {
  position: absolute;
  z-index: 2;
  right: 10px;
  top: 8px;
  color: #939598;
  cursor: pointer;
}
/* line 320, ../_resources/partials/_page.scss */
nav.primary li .twisty:after {
  content: '+';
}
/* line 325, ../_resources/partials/_page.scss */
nav.primary li.open .twisty:after {
  content: "–";
}
.content.home {
  padding-left: 18px;
}
/* line 334, ../_resources/partials/_page.scss */
.home h1 {
  font-weight: 300;
  font-size: 40px;
  margin-bottom: 10px;
}
/* line 340, ../_resources/partials/_page.scss */
.home .button-group {
  margin-bottom: 50px;
}
/* line 343, ../_resources/partials/_page.scss */
.home .button-group ul {
  padding: 0;
  max-width: 800px;
}
/* line 348, ../_resources/partials/_page.scss */
.home .button-group li {
  margin: 0 10px 10px 0;
}
/* line 352, ../_resources/partials/_page.scss */
.home .button-group a {
  display: block;
  padding: 10px 30px;
  background: #009BC9;
  color: white;
  text-align: center;
  font-size: 16px;
  -webkit-transition: all .2s;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/* line 362, ../_resources/partials/_page.scss */
.home .button-group a:hover {
  border-bottom: none;
  background: #017497;
}
/* line 369, ../_resources/partials/_page.scss */
.home .secondary {
  display: block;
  clear: both;
}
/* line 373, ../_resources/partials/_page.scss */
.home .secondary .news {
  height: 100%;
  padding: 10px;
  background: #eeeff0;
}
/* line 378, ../_resources/partials/_page.scss */
.home .secondary .news a {
  font-weight: bold;
}
/* line 382, ../_resources/partials/_page.scss */
.home .secondary .news p {
  margin-top: 0;
}
/* line 386, ../_resources/partials/_page.scss */
.home .secondary .news ul {
  padding-left: 0;
  list-style-type: none;
}
/* line 391, ../_resources/partials/_page.scss */
.home .secondary .news h3 {
  margin-top: 0;
  font-weight: bold;
  font-size: 20px;
  margin-bottom: 25px;
}
/* line 398, ../_resources/partials/_page.scss */
.home .secondary .news li {
  margin-bottom: 20px;
}
/* line 406, ../_resources/partials/_page.scss */
footer.primary {
  text-align: center;
  background: #000;
}
/* line 411, ../_resources/partials/_page.scss */
footer.primary ul {
  padding: 30px 0 30px;
}
/* line 413, ../_resources/partials/_page.scss */
footer.primary ul li {
  display: inline-block;
}
/* line 415, ../_resources/partials/_page.scss */
footer.primary ul li:before {
  display: inline-block;
  content: '•';
  color: #939598;
  margin: 0 5px;
  padding: 0 5px;
}
/* line 422, ../_resources/partials/_page.scss */
footer.primary ul li:first-child:before {
  display: none;
}
/* line 428, ../_resources/partials/_page.scss */
footer.primary a {
  color: white;
  -webkit-transition: all .2s;
}
/* line 431, ../_resources/partials/_page.scss */
footer.primary a:hover {
  border-bottom: none;
  color: #009BC9;
}

/* line 440, ../_resources/partials/_page.scss */
.gcs h1 {
  margin-bottom: 20px;
  font-size: 28px;
  color: #000;
  font-weight: bold;
}
/* line 447, ../_resources/partials/_page.scss */
.gcs #results_search_form {
  margin-bottom: 20px;
}
/* line 450, ../_resources/partials/_page.scss */
.gcs #results_search_form input[type=text] {
  padding: 4px 8px;
  width: 75%;
  border: 1px solid #939598;
  font-family: "proxima-nova-alt", "myraid light", "helvetica neue", "helvetica", sans-serif;
  font-size: 16px;
  -webkit-transition: all .2s;
}
/* line 457, ../_resources/partials/_page.scss */
.gcs #results_search_form input[type=text]:focus {
  border-color: #009BC9;
}
/* line 462, ../_resources/partials/_page.scss */
.gcs #results_search_form input[type=submit] {
  padding: 4px 8px;
  width: 20%;
  border: 1px solid #017497;
  background: #009BC9;
  color: white;
  font-family: "proxima-nova-alt", "myraid light", "helvetica neue", "helvetica", sans-serif;
  font-size: 16px;
  cursor: pointer;
  -webkit-transition: background .2s;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/* line 473, ../_resources/partials/_page.scss */
.gcs #results_search_form input[type=submit]:hover {
  background: #017497;
}

/* line 483, ../_resources/partials/_page.scss */
#gcs * {
  font-family: "proxima-nova-alt", "myraid light", "helvetica neue", "helvetica", sans-serif !important;
  font-size: 14px;
}
/* line 491, ../_resources/partials/_page.scss */
#gcs .gsc-result-info {
  padding-bottom: 0px;
}
/* line 495, ../_resources/partials/_page.scss */
#gcs .gsc-control-cse {
  padding: 0;
}
/* line 499, ../_resources/partials/_page.scss */
#gcs .gs-no-results-result .gs-snippet {
  border: none;
  background: transparent;
  font-weight: bold;
  font-size: 18px;
}
/* line 506, ../_resources/partials/_page.scss */
#gcs .gs-spelling a {
  color: #009BC9;
  text-decoration: none;
  -webkit-transition: all .2s;
}
/* line 511, ../_resources/partials/_page.scss */
#gcs .gs-spelling a:hover {
  color: #017497;
  border-bottom: none;
}
/* line 517, ../_resources/partials/_page.scss */
#gcs .gs-result .gs-title, #gcs .gs-result .gs-title b {
  font-size: 17px;
  text-decoration: none;
  -webkit-transition: all .2s;
}
/* line 521, ../_resources/partials/_page.scss */
#gcs .gs-result .gs-title:hover, #gcs .gs-result .gs-title b:hover {
  color: #017497;
}
/* line 526, ../_resources/partials/_page.scss */
#gcs b {
  font-weight: bold;
  text-decoration: none;
}
/* line 531, ../_resources/partials/_page.scss */
#gcs i {
  font-style: italic;
}
/* line 535, ../_resources/partials/_page.scss */
#gcs .gs-promotion-text-cell, #gcs .gs-result {
  padding: 0 8px;
}
/* line 539, ../_resources/partials/_page.scss */
#gcs .gsc-table-result, #gcs .gsc-thumbnail-inside, #gcs .gsc-url-top {
  padding: 0 !important;
}
/* line 543, ../_resources/partials/_page.scss */
#gcs .gsc-results .gsc-cursor-box .gsc-cursor-page {
  display: block;
  float: left;
  min-width: 30px;
  margin: 0 5px 0 0;
  padding: 4px 10px;
  background: #e6e7e8;
  color: white;
  font-size: 13px;
  font-weight: 600;
  text-align: center;
  text-decoration: none;
  -webkit-transition: all .2s;
}
/* line 556, ../_resources/partials/_page.scss */
#gcs .gsc-results .gsc-cursor-box .gsc-cursor-page:hover {
  background: #939598;
  text-decoration: none;
}
/* line 560, ../_resources/partials/_page.scss */
#gcs .gsc-results .gsc-cursor-box .gsc-cursor-page.gsc-cursor-current-page {
  background: #009BC9;
}

@media only screen and (min-width: 768px) {
  /* line 5, ../_resources/partials/_tablet.scss */
  .home .button-group li {
    display: inline-block;
    float: left;
  }
  /* line 9, ../_resources/partials/_tablet.scss */
  .home .button-group a {
    display: inline-block;
    min-width: 150px;
  }
  /* line 16, ../_resources/partials/_tablet.scss */
  .home .secondary .copy {
    float: left;
    width: 100%;
  }
}
@media only screen and (min-width: 1024px) {
  /* line 7, ../_resources/partials/_desktop.scss */
  .gcs #results_search_form input[type=text] {
    width: 88%;
  }
  /* line 11, ../_resources/partials/_desktop.scss */
  .gcs #results_search_form input[type=submit] {
    width: 10%;
  }
}
